<?xml version="1.0" encoding="UTF-8"?>
<bpmn2:definitions xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.omg.org/bpmn20" xmlns:bpmn2="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:bpsim="http://www.bpsim.org/schemas/1.0" xmlns:dc="http://www.omg.org/spec/DD/20100524/DC" xmlns:di="http://www.omg.org/spec/DD/20100524/DI" xmlns:drools="http://www.jboss.org/drools" id="__jTQIJcsEemHubzVy1Gqdg" xsi:schemaLocation="http://www.omg.org/spec/BPMN/20100524/MODEL BPMN20.xsd http://www.jboss.org/drools drools.xsd http://www.bpsim.org/schemas/1.0 bpsim.xsd http://www.omg.org/spec/DD/20100524/DC DC.xsd http://www.omg.org/spec/DD/20100524/DI DI.xsd " exporter="jBPM Process Modeler" exporterVersion="2.0" targetNamespace="http://www.omg.org/bpmn20">
  <bpmn2:itemDefinition id="_glbApplicantItem" structureRef="id.atiila.creditdivision.Applicant"/>
  <bpmn2:itemDefinition id="_glbCS0006Item" structureRef="id.atiila.creditdivision.CS0006"/>
  <bpmn2:itemDefinition id="_glbCS0010Item" structureRef="id.atiila.creditdivision.CS0010"/>
  <bpmn2:itemDefinition id="_glbAreaApiItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_SkippableInputXItem" structureRef="Object"/>
  <bpmn2:itemDefinition id="__7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_PriorityInputXItem" structureRef="Object"/>
  <bpmn2:itemDefinition id="__7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_CommentInputXItem" structureRef="Object"/>
  <bpmn2:itemDefinition id="__7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_DescriptionInputXItem" structureRef="Object"/>
  <bpmn2:itemDefinition id="__7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_CreatedByInputXItem" structureRef="Object"/>
  <bpmn2:itemDefinition id="__7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_TaskNameInputXItem" structureRef="Object"/>
  <bpmn2:itemDefinition id="__7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_GroupIdInputXItem" structureRef="Object"/>
  <bpmn2:itemDefinition id="__7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_ContentInputXItem" structureRef="Object"/>
  <bpmn2:itemDefinition id="__7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_lklApplicantInputXItem" structureRef="id.atiila.creditdivision.Applicant"/>
  <bpmn2:itemDefinition id="__7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_lklAreaApiInputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_lklApplicantOutputXItem" structureRef="id.atiila.creditdivision.Applicant"/>
  <bpmn2:itemDefinition id="__7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_lklAreaApiOutputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__19C42393-C7FE-47D3-BF9E-6DB289870DA0_namespaceInputXItem" structureRef="java.lang.String"/>
  <bpmn2:itemDefinition id="__19C42393-C7FE-47D3-BF9E-6DB289870DA0_modelInputXItem" structureRef="java.lang.String"/>
  <bpmn2:itemDefinition id="__19C42393-C7FE-47D3-BF9E-6DB289870DA0_decisionInputXItem" structureRef="java.lang.String"/>
  <bpmn2:itemDefinition id="__19C42393-C7FE-47D3-BF9E-6DB289870DA0_applicantInputXItem" structureRef="id.atiila.creditdivision.Applicant"/>
  <bpmn2:itemDefinition id="__19C42393-C7FE-47D3-BF9E-6DB289870DA0_lklCS0006OutputXItem" structureRef="id.atiila.creditdivision.Applicant"/>
  <bpmn2:itemDefinition id="__02548ADB-961C-46BF-A5BC-319D87AA8A0F_UrlInputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__02548ADB-961C-46BF-A5BC-319D87AA8A0F_ConnectTimeoutInputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__02548ADB-961C-46BF-A5BC-319D87AA8A0F_ContentDataInputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__02548ADB-961C-46BF-A5BC-319D87AA8A0F_MethodInputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__02548ADB-961C-46BF-A5BC-319D87AA8A0F_PasswordInputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__02548ADB-961C-46BF-A5BC-319D87AA8A0F_ReadTimeoutInputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__02548ADB-961C-46BF-A5BC-319D87AA8A0F_UsernameInputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__02548ADB-961C-46BF-A5BC-319D87AA8A0F_areaOutputXItem" structureRef="String"/>
  <bpmn2:itemDefinition id="__E88DF03D-1B9F-4488-97BC-13B8280FD7C0_SkippableInputXItem" structureRef="Object"/>
  <bpmn2:itemDefinition id="__E88DF03D-1B9F-4488-97BC-13B8280FD7C0_PriorityInputXItem" structureRef="Object"/>
  <bpmn2:itemDefinition id="__E88DF03D-1B9F-4488-97BC-13B8280FD7C0_CommentInputXItem" structureRef="Object"/>
  <bpmn2:itemDefinition id="__E88DF03D-1B9F-4488-97BC-13B8280FD7C0_DescriptionInputXItem" structureRef="Object"/>
  <bpmn2:itemDefinition id="__E88DF03D-1B9F-4488-97BC-13B8280FD7C0_CreatedByInputXItem" structureRef="Object"/>
  <bpmn2:itemDefinition id="__E88DF03D-1B9F-4488-97BC-13B8280FD7C0_TaskNameInputXItem" structureRef="Object"/>
  <bpmn2:itemDefinition id="__E88DF03D-1B9F-4488-97BC-13B8280FD7C0_GroupIdInputXItem" structureRef="Object"/>
  <bpmn2:itemDefinition id="__E88DF03D-1B9F-4488-97BC-13B8280FD7C0_ContentInputXItem" structureRef="Object"/>
  <bpmn2:itemDefinition id="__E88DF03D-1B9F-4488-97BC-13B8280FD7C0_lklCS0006InputXItem" structureRef="id.atiila.creditdivision.CS0006"/>
  <bpmn2:itemDefinition id="__E88DF03D-1B9F-4488-97BC-13B8280FD7C0_lklAreaApiInputXItem" structureRef="String"/>
  <bpmn2:process id="CreditDivision.Scoring" drools:packageName="id.atiila.creditdivision" drools:version="1.0" drools:adHoc="false" name="Scoring" isExecutable="true">
    <bpmn2:property id="glbApplicant" itemSubjectRef="_glbApplicantItem" name="glbApplicant"/>
    <bpmn2:property id="glbCS0006" itemSubjectRef="_glbCS0006Item" name="glbCS0006"/>
    <bpmn2:property id="glbCS0010" itemSubjectRef="_glbCS0010Item" name="glbCS0010"/>
    <bpmn2:property id="glbAreaApi" itemSubjectRef="_glbAreaApiItem" name="glbAreaApi"/>
    <bpmn2:sequenceFlow id="_3403265F-5CB0-49A3-A49C-2B42DD28CE9E" sourceRef="_02548ADB-961C-46BF-A5BC-319D87AA8A0F" targetRef="_E88DF03D-1B9F-4488-97BC-13B8280FD7C0">
      <bpmn2:extensionElements>
        <drools:metaData name="isAutoConnection.source">
          <drools:metaValue><![CDATA[true]]></drools:metaValue>
        </drools:metaData>
        <drools:metaData name="isAutoConnection.target">
          <drools:metaValue><![CDATA[true]]></drools:metaValue>
        </drools:metaData>
      </bpmn2:extensionElements>
    </bpmn2:sequenceFlow>
    <bpmn2:sequenceFlow id="_E8B67A91-74DD-4056-B6D4-2DA702ED6280" sourceRef="_E88DF03D-1B9F-4488-97BC-13B8280FD7C0" targetRef="_C29D9268-D26B-45D0-9CC6-EC246CD996F5"/>
    <bpmn2:sequenceFlow id="_82A276F8-1A18-4302-8ADD-9D896D0BF507" sourceRef="_19C42393-C7FE-47D3-BF9E-6DB289870DA0" targetRef="_02548ADB-961C-46BF-A5BC-319D87AA8A0F"/>
    <bpmn2:sequenceFlow id="_D3E6DB25-C479-46A9-A91F-B5D9321B5A82" sourceRef="_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0" targetRef="_19C42393-C7FE-47D3-BF9E-6DB289870DA0"/>
    <bpmn2:sequenceFlow id="_5E2937F8-B249-47EE-972F-1BC37F6A5F18" sourceRef="_9D833613-D0D2-4E1C-8BDE-9723DBBC659A" targetRef="_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0"/>
    <bpmn2:userTask id="_E88DF03D-1B9F-4488-97BC-13B8280FD7C0" name="Task">
      <bpmn2:extensionElements>
        <drools:metaData name="elementname">
          <drools:metaValue><![CDATA[Task]]></drools:metaValue>
        </drools:metaData>
      </bpmn2:extensionElements>
      <bpmn2:incoming>_3403265F-5CB0-49A3-A49C-2B42DD28CE9E</bpmn2:incoming>
      <bpmn2:outgoing>_E8B67A91-74DD-4056-B6D4-2DA702ED6280</bpmn2:outgoing>
      <bpmn2:ioSpecification id="__jTQIZcsEemHubzVy1Gqdg">
        <bpmn2:dataInput id="_E88DF03D-1B9F-4488-97BC-13B8280FD7C0_TaskNameInputX" drools:dtype="Object" itemSubjectRef="__E88DF03D-1B9F-4488-97BC-13B8280FD7C0_TaskNameInputXItem" name="TaskName"/>
        <bpmn2:dataInput id="_E88DF03D-1B9F-4488-97BC-13B8280FD7C0_lklCS0006InputX" drools:dtype="id.atiila.creditdivision.CS0006" itemSubjectRef="__E88DF03D-1B9F-4488-97BC-13B8280FD7C0_lklCS0006InputXItem" name="lklCS0006"/>
        <bpmn2:dataInput id="_E88DF03D-1B9F-4488-97BC-13B8280FD7C0_lklAreaApiInputX" drools:dtype="String" itemSubjectRef="__E88DF03D-1B9F-4488-97BC-13B8280FD7C0_lklAreaApiInputXItem" name="lklAreaApi"/>
        <bpmn2:dataInput id="_E88DF03D-1B9F-4488-97BC-13B8280FD7C0_SkippableInputX" drools:dtype="Object" itemSubjectRef="__E88DF03D-1B9F-4488-97BC-13B8280FD7C0_SkippableInputXItem" name="Skippable"/>
        <bpmn2:inputSet id="__jTQIpcsEemHubzVy1Gqdg">
          <bpmn2:dataInputRefs>_E88DF03D-1B9F-4488-97BC-13B8280FD7C0_TaskNameInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_E88DF03D-1B9F-4488-97BC-13B8280FD7C0_lklCS0006InputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_E88DF03D-1B9F-4488-97BC-13B8280FD7C0_lklAreaApiInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_E88DF03D-1B9F-4488-97BC-13B8280FD7C0_SkippableInputX</bpmn2:dataInputRefs>
        </bpmn2:inputSet>
      </bpmn2:ioSpecification>
      <bpmn2:dataInputAssociation id="__jTQI5csEemHubzVy1Gqdg">
        <bpmn2:targetRef>_E88DF03D-1B9F-4488-97BC-13B8280FD7C0_TaskNameInputX</bpmn2:targetRef>
        <bpmn2:assignment id="__jTQJJcsEemHubzVy1Gqdg">
          <bpmn2:from xsi:type="bpmn2:tFormalExpression" id="__jTQJZcsEemHubzVy1Gqdg"><![CDATA[Task]]></bpmn2:from>
          <bpmn2:to xsi:type="bpmn2:tFormalExpression" id="__jTQJpcsEemHubzVy1Gqdg">_E88DF03D-1B9F-4488-97BC-13B8280FD7C0_TaskNameInputX</bpmn2:to>
        </bpmn2:assignment>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="__jTQJ5csEemHubzVy1Gqdg">
        <bpmn2:sourceRef>glbCS0006</bpmn2:sourceRef>
        <bpmn2:targetRef>_E88DF03D-1B9F-4488-97BC-13B8280FD7C0_lklCS0006InputX</bpmn2:targetRef>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="__jTQKJcsEemHubzVy1Gqdg">
        <bpmn2:sourceRef>glbAreaApi</bpmn2:sourceRef>
        <bpmn2:targetRef>_E88DF03D-1B9F-4488-97BC-13B8280FD7C0_lklAreaApiInputX</bpmn2:targetRef>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="__jTQKZcsEemHubzVy1Gqdg">
        <bpmn2:targetRef>_E88DF03D-1B9F-4488-97BC-13B8280FD7C0_SkippableInputX</bpmn2:targetRef>
        <bpmn2:assignment id="__jTQKpcsEemHubzVy1Gqdg">
          <bpmn2:from xsi:type="bpmn2:tFormalExpression" id="__jTQK5csEemHubzVy1Gqdg"><![CDATA[false]]></bpmn2:from>
          <bpmn2:to xsi:type="bpmn2:tFormalExpression" id="__jTQLJcsEemHubzVy1Gqdg">_E88DF03D-1B9F-4488-97BC-13B8280FD7C0_SkippableInputX</bpmn2:to>
        </bpmn2:assignment>
      </bpmn2:dataInputAssociation>
      <bpmn2:potentialOwner id="c2058910-34a9-413d-a080-7c80eef2ba80">
        <bpmn2:resourceAssignmentExpression id="__jTQLZcsEemHubzVy1Gqdg">
          <bpmn2:formalExpression id="__jTQLpcsEemHubzVy1Gqdg">pamAdmin</bpmn2:formalExpression>
        </bpmn2:resourceAssignmentExpression>
      </bpmn2:potentialOwner>
    </bpmn2:userTask>
    <bpmn2:task id="_02548ADB-961C-46BF-A5BC-319D87AA8A0F" drools:taskName="Rest" name="REST">
      <bpmn2:extensionElements>
        <drools:metaData name="elementname">
          <drools:metaValue><![CDATA[REST]]></drools:metaValue>
        </drools:metaData>
      </bpmn2:extensionElements>
      <bpmn2:incoming>_82A276F8-1A18-4302-8ADD-9D896D0BF507</bpmn2:incoming>
      <bpmn2:outgoing>_3403265F-5CB0-49A3-A49C-2B42DD28CE9E</bpmn2:outgoing>
      <bpmn2:ioSpecification id="__jTQL5csEemHubzVy1Gqdg">
        <bpmn2:dataInput id="_02548ADB-961C-46BF-A5BC-319D87AA8A0F_UrlInputX" drools:dtype="String" itemSubjectRef="__02548ADB-961C-46BF-A5BC-319D87AA8A0F_UrlInputXItem" name="Url"/>
        <bpmn2:dataInput id="_02548ADB-961C-46BF-A5BC-319D87AA8A0F_ConnectTimeoutInputX" drools:dtype="String" itemSubjectRef="__02548ADB-961C-46BF-A5BC-319D87AA8A0F_ConnectTimeoutInputXItem" name="ConnectTimeout"/>
        <bpmn2:dataInput id="_02548ADB-961C-46BF-A5BC-319D87AA8A0F_ContentDataInputX" drools:dtype="String" itemSubjectRef="__02548ADB-961C-46BF-A5BC-319D87AA8A0F_ContentDataInputXItem" name="ContentData"/>
        <bpmn2:dataInput id="_02548ADB-961C-46BF-A5BC-319D87AA8A0F_MethodInputX" drools:dtype="String" itemSubjectRef="__02548ADB-961C-46BF-A5BC-319D87AA8A0F_MethodInputXItem" name="Method"/>
        <bpmn2:dataInput id="_02548ADB-961C-46BF-A5BC-319D87AA8A0F_PasswordInputX" drools:dtype="String" itemSubjectRef="__02548ADB-961C-46BF-A5BC-319D87AA8A0F_PasswordInputXItem" name="Password"/>
        <bpmn2:dataInput id="_02548ADB-961C-46BF-A5BC-319D87AA8A0F_ReadTimeoutInputX" drools:dtype="String" itemSubjectRef="__02548ADB-961C-46BF-A5BC-319D87AA8A0F_ReadTimeoutInputXItem" name="ReadTimeout"/>
        <bpmn2:dataInput id="_02548ADB-961C-46BF-A5BC-319D87AA8A0F_UsernameInputX" drools:dtype="String" itemSubjectRef="__02548ADB-961C-46BF-A5BC-319D87AA8A0F_UsernameInputXItem" name="Username"/>
        <bpmn2:dataInput id="_02548ADB-961C-46BF-A5BC-319D87AA8A0F_TaskNameInputX" drools:dtype="Object" name="TaskName"/>
        <bpmn2:dataOutput id="_02548ADB-961C-46BF-A5BC-319D87AA8A0F_areaOutputX" drools:dtype="String" itemSubjectRef="__02548ADB-961C-46BF-A5BC-319D87AA8A0F_areaOutputXItem" name="area"/>
        <bpmn2:inputSet id="__jTQMJcsEemHubzVy1Gqdg">
          <bpmn2:dataInputRefs>_02548ADB-961C-46BF-A5BC-319D87AA8A0F_UrlInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_02548ADB-961C-46BF-A5BC-319D87AA8A0F_ConnectTimeoutInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_02548ADB-961C-46BF-A5BC-319D87AA8A0F_ContentDataInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_02548ADB-961C-46BF-A5BC-319D87AA8A0F_MethodInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_02548ADB-961C-46BF-A5BC-319D87AA8A0F_PasswordInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_02548ADB-961C-46BF-A5BC-319D87AA8A0F_ReadTimeoutInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_02548ADB-961C-46BF-A5BC-319D87AA8A0F_UsernameInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_02548ADB-961C-46BF-A5BC-319D87AA8A0F_TaskNameInputX</bpmn2:dataInputRefs>
        </bpmn2:inputSet>
        <bpmn2:outputSet id="__jTQMZcsEemHubzVy1Gqdg">
          <bpmn2:dataOutputRefs>_02548ADB-961C-46BF-A5BC-319D87AA8A0F_areaOutputX</bpmn2:dataOutputRefs>
        </bpmn2:outputSet>
      </bpmn2:ioSpecification>
      <bpmn2:dataInputAssociation id="__jT3MJcsEemHubzVy1Gqdg">
        <bpmn2:targetRef>_02548ADB-961C-46BF-A5BC-319D87AA8A0F_UrlInputX</bpmn2:targetRef>
        <bpmn2:assignment id="__jT3MZcsEemHubzVy1Gqdg">
          <bpmn2:from xsi:type="bpmn2:tFormalExpression" id="__jT3MpcsEemHubzVy1Gqdg"><![CDATA[http://localhost:8080/rules6?area=BALI&objectPembiayaan=003%20Mobil%20Baru=#{area}]]></bpmn2:from>
          <bpmn2:to xsi:type="bpmn2:tFormalExpression" id="__jT3M5csEemHubzVy1Gqdg">_02548ADB-961C-46BF-A5BC-319D87AA8A0F_UrlInputX</bpmn2:to>
        </bpmn2:assignment>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="__jT3NJcsEemHubzVy1Gqdg">
        <bpmn2:targetRef>_02548ADB-961C-46BF-A5BC-319D87AA8A0F_TaskNameInputX</bpmn2:targetRef>
        <bpmn2:assignment id="__jT3NZcsEemHubzVy1Gqdg">
          <bpmn2:from xsi:type="bpmn2:tFormalExpression" id="__jT3NpcsEemHubzVy1Gqdg"><![CDATA[Rest]]></bpmn2:from>
          <bpmn2:to xsi:type="bpmn2:tFormalExpression" id="__jT3N5csEemHubzVy1Gqdg">_02548ADB-961C-46BF-A5BC-319D87AA8A0F_TaskNameInputX</bpmn2:to>
        </bpmn2:assignment>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataOutputAssociation id="__jT3OJcsEemHubzVy1Gqdg">
        <bpmn2:sourceRef>_02548ADB-961C-46BF-A5BC-319D87AA8A0F_areaOutputX</bpmn2:sourceRef>
        <bpmn2:targetRef>glbAreaApi</bpmn2:targetRef>
      </bpmn2:dataOutputAssociation>
    </bpmn2:task>
    <bpmn2:endEvent id="_C29D9268-D26B-45D0-9CC6-EC246CD996F5">
      <bpmn2:incoming>_E8B67A91-74DD-4056-B6D4-2DA702ED6280</bpmn2:incoming>
    </bpmn2:endEvent>
    <bpmn2:businessRuleTask id="_19C42393-C7FE-47D3-BF9E-6DB289870DA0" drools:ruleFlowGroup="rfgScoring" name="Task" implementation="http://www.jboss.org/drools/rule">
      <bpmn2:extensionElements>
        <drools:metaData name="elementname">
          <drools:metaValue><![CDATA[Task]]></drools:metaValue>
        </drools:metaData>
      </bpmn2:extensionElements>
      <bpmn2:incoming>_D3E6DB25-C479-46A9-A91F-B5D9321B5A82</bpmn2:incoming>
      <bpmn2:outgoing>_82A276F8-1A18-4302-8ADD-9D896D0BF507</bpmn2:outgoing>
      <bpmn2:ioSpecification id="__jT3OZcsEemHubzVy1Gqdg">
        <bpmn2:dataInput id="_19C42393-C7FE-47D3-BF9E-6DB289870DA0_applicantInputX" drools:dtype="id.atiila.creditdivision.Applicant" itemSubjectRef="__19C42393-C7FE-47D3-BF9E-6DB289870DA0_applicantInputXItem" name="applicant"/>
        <bpmn2:dataOutput id="_19C42393-C7FE-47D3-BF9E-6DB289870DA0_lklCS0006OutputX" drools:dtype="id.atiila.creditdivision.Applicant" itemSubjectRef="__19C42393-C7FE-47D3-BF9E-6DB289870DA0_lklCS0006OutputXItem" name="lklCS0006"/>
        <bpmn2:inputSet id="__jT3OpcsEemHubzVy1Gqdg">
          <bpmn2:dataInputRefs>_19C42393-C7FE-47D3-BF9E-6DB289870DA0_applicantInputX</bpmn2:dataInputRefs>
        </bpmn2:inputSet>
        <bpmn2:outputSet id="__jT3O5csEemHubzVy1Gqdg">
          <bpmn2:dataOutputRefs>_19C42393-C7FE-47D3-BF9E-6DB289870DA0_lklCS0006OutputX</bpmn2:dataOutputRefs>
        </bpmn2:outputSet>
      </bpmn2:ioSpecification>
      <bpmn2:dataInputAssociation id="__jT3PJcsEemHubzVy1Gqdg">
        <bpmn2:sourceRef>glbApplicant</bpmn2:sourceRef>
        <bpmn2:targetRef>_19C42393-C7FE-47D3-BF9E-6DB289870DA0_applicantInputX</bpmn2:targetRef>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataOutputAssociation id="__jT3PZcsEemHubzVy1Gqdg">
        <bpmn2:sourceRef>_19C42393-C7FE-47D3-BF9E-6DB289870DA0_lklCS0006OutputX</bpmn2:sourceRef>
        <bpmn2:targetRef>glbCS0006</bpmn2:targetRef>
      </bpmn2:dataOutputAssociation>
    </bpmn2:businessRuleTask>
    <bpmn2:userTask id="_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0" name="Task">
      <bpmn2:extensionElements>
        <drools:metaData name="elementname">
          <drools:metaValue><![CDATA[Task]]></drools:metaValue>
        </drools:metaData>
        <drools:onExit-script scriptFormat="http://www.java.com/java">
          <drools:script><![CDATA[glbAreaApi = "test1";]]></drools:script>
        </drools:onExit-script>
      </bpmn2:extensionElements>
      <bpmn2:incoming>_5E2937F8-B249-47EE-972F-1BC37F6A5F18</bpmn2:incoming>
      <bpmn2:outgoing>_D3E6DB25-C479-46A9-A91F-B5D9321B5A82</bpmn2:outgoing>
      <bpmn2:ioSpecification id="__jT3PpcsEemHubzVy1Gqdg">
        <bpmn2:dataInput id="_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_TaskNameInputX" drools:dtype="Object" itemSubjectRef="__7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_TaskNameInputXItem" name="TaskName"/>
        <bpmn2:dataInput id="_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_lklApplicantInputX" drools:dtype="id.atiila.creditdivision.Applicant" itemSubjectRef="__7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_lklApplicantInputXItem" name="lklApplicant"/>
        <bpmn2:dataInput id="_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_lklAreaApiInputX" drools:dtype="String" itemSubjectRef="__7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_lklAreaApiInputXItem" name="lklAreaApi"/>
        <bpmn2:dataInput id="_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_SkippableInputX" drools:dtype="Object" itemSubjectRef="__7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_SkippableInputXItem" name="Skippable"/>
        <bpmn2:dataOutput id="_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_lklApplicantOutputX" drools:dtype="id.atiila.creditdivision.Applicant" itemSubjectRef="__7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_lklApplicantOutputXItem" name="lklApplicant"/>
        <bpmn2:dataOutput id="_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_lklAreaApiOutputX" drools:dtype="String" itemSubjectRef="__7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_lklAreaApiOutputXItem" name="lklAreaApi"/>
        <bpmn2:inputSet id="__jT3P5csEemHubzVy1Gqdg">
          <bpmn2:dataInputRefs>_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_TaskNameInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_lklApplicantInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_lklAreaApiInputX</bpmn2:dataInputRefs>
          <bpmn2:dataInputRefs>_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_SkippableInputX</bpmn2:dataInputRefs>
        </bpmn2:inputSet>
        <bpmn2:outputSet id="__jT3QJcsEemHubzVy1Gqdg">
          <bpmn2:dataOutputRefs>_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_lklApplicantOutputX</bpmn2:dataOutputRefs>
          <bpmn2:dataOutputRefs>_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_lklAreaApiOutputX</bpmn2:dataOutputRefs>
        </bpmn2:outputSet>
      </bpmn2:ioSpecification>
      <bpmn2:dataInputAssociation id="__jT3QZcsEemHubzVy1Gqdg">
        <bpmn2:targetRef>_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_TaskNameInputX</bpmn2:targetRef>
        <bpmn2:assignment id="__jT3QpcsEemHubzVy1Gqdg">
          <bpmn2:from xsi:type="bpmn2:tFormalExpression" id="__jT3Q5csEemHubzVy1Gqdg"><![CDATA[Task]]></bpmn2:from>
          <bpmn2:to xsi:type="bpmn2:tFormalExpression" id="__jT3RJcsEemHubzVy1Gqdg">_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_TaskNameInputX</bpmn2:to>
        </bpmn2:assignment>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="__jT3RZcsEemHubzVy1Gqdg">
        <bpmn2:sourceRef>glbApplicant</bpmn2:sourceRef>
        <bpmn2:targetRef>_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_lklApplicantInputX</bpmn2:targetRef>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="__jT3RpcsEemHubzVy1Gqdg">
        <bpmn2:sourceRef>glbAreaApi</bpmn2:sourceRef>
        <bpmn2:targetRef>_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_lklAreaApiInputX</bpmn2:targetRef>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataInputAssociation id="__jT3R5csEemHubzVy1Gqdg">
        <bpmn2:targetRef>_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_SkippableInputX</bpmn2:targetRef>
        <bpmn2:assignment id="__jT3SJcsEemHubzVy1Gqdg">
          <bpmn2:from xsi:type="bpmn2:tFormalExpression" id="__jT3SZcsEemHubzVy1Gqdg"><![CDATA[false]]></bpmn2:from>
          <bpmn2:to xsi:type="bpmn2:tFormalExpression" id="__jT3SpcsEemHubzVy1Gqdg">_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_SkippableInputX</bpmn2:to>
        </bpmn2:assignment>
      </bpmn2:dataInputAssociation>
      <bpmn2:dataOutputAssociation id="__jT3S5csEemHubzVy1Gqdg">
        <bpmn2:sourceRef>_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_lklApplicantOutputX</bpmn2:sourceRef>
        <bpmn2:targetRef>glbApplicant</bpmn2:targetRef>
      </bpmn2:dataOutputAssociation>
      <bpmn2:dataOutputAssociation id="__jT3TJcsEemHubzVy1Gqdg">
        <bpmn2:sourceRef>_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_lklAreaApiOutputX</bpmn2:sourceRef>
        <bpmn2:targetRef>glbAreaApi</bpmn2:targetRef>
      </bpmn2:dataOutputAssociation>
      <bpmn2:potentialOwner id="9f6953c4-faa0-481c-a4d5-9f3187931696">
        <bpmn2:resourceAssignmentExpression id="__jT3TZcsEemHubzVy1Gqdg">
          <bpmn2:formalExpression id="__jT3TpcsEemHubzVy1Gqdg">pamAdmin</bpmn2:formalExpression>
        </bpmn2:resourceAssignmentExpression>
      </bpmn2:potentialOwner>
    </bpmn2:userTask>
    <bpmn2:startEvent id="_9D833613-D0D2-4E1C-8BDE-9723DBBC659A">
      <bpmn2:outgoing>_5E2937F8-B249-47EE-972F-1BC37F6A5F18</bpmn2:outgoing>
    </bpmn2:startEvent>
  </bpmn2:process>
  <bpmndi:BPMNDiagram id="__jT3T5csEemHubzVy1Gqdg">
    <bpmndi:BPMNPlane id="__jT3UJcsEemHubzVy1Gqdg" bpmnElement="CreditDivision.Scoring">
      <bpmndi:BPMNShape id="shape__9D833613-D0D2-4E1C-8BDE-9723DBBC659A" bpmnElement="_9D833613-D0D2-4E1C-8BDE-9723DBBC659A">
        <dc:Bounds height="56.0" width="56.0" x="100.0" y="100.0"/>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="shape__7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0" bpmnElement="_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0">
        <dc:Bounds height="102.0" width="154.0" x="265.0" y="77.0"/>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="shape__19C42393-C7FE-47D3-BF9E-6DB289870DA0" bpmnElement="_19C42393-C7FE-47D3-BF9E-6DB289870DA0">
        <dc:Bounds height="102.0" width="154.0" x="528.0" y="77.0"/>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="shape__C29D9268-D26B-45D0-9CC6-EC246CD996F5" bpmnElement="_C29D9268-D26B-45D0-9CC6-EC246CD996F5">
        <dc:Bounds height="56.0" width="56.0" x="1336.0" y="100.0"/>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="shape__02548ADB-961C-46BF-A5BC-319D87AA8A0F" bpmnElement="_02548ADB-961C-46BF-A5BC-319D87AA8A0F">
        <dc:Bounds height="102.0" width="154.0" x="801.0" y="77.0"/>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="shape__E88DF03D-1B9F-4488-97BC-13B8280FD7C0" bpmnElement="_E88DF03D-1B9F-4488-97BC-13B8280FD7C0">
        <dc:Bounds height="102.0" width="154.0" x="1092.0" y="77.0"/>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="edge_shape__9D833613-D0D2-4E1C-8BDE-9723DBBC659A_to_shape__7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0" bpmnElement="_5E2937F8-B249-47EE-972F-1BC37F6A5F18">
        <di:waypoint xsi:type="dc:Point" x="128.0" y="128.0"/>
        <di:waypoint xsi:type="dc:Point" x="265.0" y="128.0"/>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="edge_shape__7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0_to_shape__19C42393-C7FE-47D3-BF9E-6DB289870DA0" bpmnElement="_D3E6DB25-C479-46A9-A91F-B5D9321B5A82">
        <di:waypoint xsi:type="dc:Point" x="342.0" y="128.0"/>
        <di:waypoint xsi:type="dc:Point" x="605.0" y="128.0"/>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="edge_shape__19C42393-C7FE-47D3-BF9E-6DB289870DA0_to_shape__02548ADB-961C-46BF-A5BC-319D87AA8A0F" bpmnElement="_82A276F8-1A18-4302-8ADD-9D896D0BF507">
        <di:waypoint xsi:type="dc:Point" x="605.0" y="128.0"/>
        <di:waypoint xsi:type="dc:Point" x="801.0" y="128.0"/>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="edge_shape__E88DF03D-1B9F-4488-97BC-13B8280FD7C0_to_shape__C29D9268-D26B-45D0-9CC6-EC246CD996F5" bpmnElement="_E8B67A91-74DD-4056-B6D4-2DA702ED6280">
        <di:waypoint xsi:type="dc:Point" x="1246.0" y="128.0"/>
        <di:waypoint xsi:type="dc:Point" x="1364.0" y="128.0"/>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="edge_shape__02548ADB-961C-46BF-A5BC-319D87AA8A0F_to_shape__E88DF03D-1B9F-4488-97BC-13B8280FD7C0" bpmnElement="_3403265F-5CB0-49A3-A49C-2B42DD28CE9E">
        <di:waypoint xsi:type="dc:Point" x="955.0" y="128.0"/>
        <di:waypoint xsi:type="dc:Point" x="1092.0" y="128.0"/>
      </bpmndi:BPMNEdge>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
  <bpmn2:relationship id="__jT3UZcsEemHubzVy1Gqdg" type="BPSimData">
    <bpmn2:extensionElements>
      <bpsim:BPSimData>
        <bpsim:Scenario xsi:type="bpsim:Scenario" id="default" name="Simulationscenario">
          <bpsim:ScenarioParameters xsi:type="bpsim:ScenarioParameters"/>
          <bpsim:ElementParameters xsi:type="bpsim:ElementParameters" elementRef="_9D833613-D0D2-4E1C-8BDE-9723DBBC659A" id="__jT3UpcsEemHubzVy1Gqdg">
            <bpsim:TimeParameters xsi:type="bpsim:TimeParameters">
              <bpsim:ProcessingTime xsi:type="bpsim:Parameter">
                <bpsim:NormalDistribution mean="0.0" standardDeviation="0.0"/>
              </bpsim:ProcessingTime>
            </bpsim:TimeParameters>
          </bpsim:ElementParameters>
          <bpsim:ElementParameters xsi:type="bpsim:ElementParameters" elementRef="_7F2A68C6-6C54-4F39-B15B-17DD8CF5D8A0" id="__jT3U5csEemHubzVy1Gqdg">
            <bpsim:TimeParameters xsi:type="bpsim:TimeParameters">
              <bpsim:ProcessingTime xsi:type="bpsim:Parameter">
                <bpsim:NormalDistribution mean="0.0" standardDeviation="0.0"/>
              </bpsim:ProcessingTime>
            </bpsim:TimeParameters>
            <bpsim:ResourceParameters xsi:type="bpsim:ResourceParameters">
              <bpsim:Availability xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:Availability>
              <bpsim:Quantity xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:Quantity>
            </bpsim:ResourceParameters>
            <bpsim:CostParameters xsi:type="bpsim:CostParameters">
              <bpsim:UnitCost xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:UnitCost>
            </bpsim:CostParameters>
          </bpsim:ElementParameters>
          <bpsim:ElementParameters xsi:type="bpsim:ElementParameters" elementRef="_19C42393-C7FE-47D3-BF9E-6DB289870DA0" id="__jT3VJcsEemHubzVy1Gqdg">
            <bpsim:TimeParameters xsi:type="bpsim:TimeParameters">
              <bpsim:ProcessingTime xsi:type="bpsim:Parameter">
                <bpsim:NormalDistribution mean="0.0" standardDeviation="0.0"/>
              </bpsim:ProcessingTime>
            </bpsim:TimeParameters>
            <bpsim:ResourceParameters xsi:type="bpsim:ResourceParameters">
              <bpsim:Availability xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:Availability>
              <bpsim:Quantity xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:Quantity>
            </bpsim:ResourceParameters>
            <bpsim:CostParameters xsi:type="bpsim:CostParameters">
              <bpsim:UnitCost xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:UnitCost>
            </bpsim:CostParameters>
          </bpsim:ElementParameters>
          <bpsim:ElementParameters xsi:type="bpsim:ElementParameters" elementRef="_02548ADB-961C-46BF-A5BC-319D87AA8A0F" id="__jUeQJcsEemHubzVy1Gqdg">
            <bpsim:TimeParameters xsi:type="bpsim:TimeParameters">
              <bpsim:ProcessingTime xsi:type="bpsim:Parameter">
                <bpsim:NormalDistribution mean="0.0" standardDeviation="0.0"/>
              </bpsim:ProcessingTime>
            </bpsim:TimeParameters>
            <bpsim:ResourceParameters xsi:type="bpsim:ResourceParameters">
              <bpsim:Availability xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:Availability>
              <bpsim:Quantity xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:Quantity>
            </bpsim:ResourceParameters>
            <bpsim:CostParameters xsi:type="bpsim:CostParameters">
              <bpsim:UnitCost xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:UnitCost>
            </bpsim:CostParameters>
          </bpsim:ElementParameters>
          <bpsim:ElementParameters xsi:type="bpsim:ElementParameters" elementRef="_E88DF03D-1B9F-4488-97BC-13B8280FD7C0" id="__jUeQZcsEemHubzVy1Gqdg">
            <bpsim:TimeParameters xsi:type="bpsim:TimeParameters">
              <bpsim:ProcessingTime xsi:type="bpsim:Parameter">
                <bpsim:NormalDistribution mean="0.0" standardDeviation="0.0"/>
              </bpsim:ProcessingTime>
            </bpsim:TimeParameters>
            <bpsim:ResourceParameters xsi:type="bpsim:ResourceParameters">
              <bpsim:Availability xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:Availability>
              <bpsim:Quantity xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:Quantity>
            </bpsim:ResourceParameters>
            <bpsim:CostParameters xsi:type="bpsim:CostParameters">
              <bpsim:UnitCost xsi:type="bpsim:Parameter">
                <bpsim:FloatingParameter value="0.0"/>
              </bpsim:UnitCost>
            </bpsim:CostParameters>
          </bpsim:ElementParameters>
        </bpsim:Scenario>
      </bpsim:BPSimData>
    </bpmn2:extensionElements>
    <bpmn2:source>__jTQIJcsEemHubzVy1Gqdg</bpmn2:source>
    <bpmn2:target>__jTQIJcsEemHubzVy1Gqdg</bpmn2:target>
  </bpmn2:relationship>
</bpmn2:definitions>
